[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Confusion with openal-soft



On 08/17/2009 02:23 PM, Christoph Wickert wrote:

>> See my first mail on this thread.
> 
> I did , but it doesn't explain why maintainers shouldn't be able to fix
> it.

How would they be able to fix it exactly? openal-soft earlier obsoleted
openal in the stable branches. openal-soft maintainer also filed bug
reports asking all the maintainers to rebuild the packages that depended
openal in Rawhide, Fedora 11 and Fedora 10. A rebuild is only possible
in Rawhide since openal-soft is not in the build root for other
branches. All this information is already in the bug report I linked to
in the original mail.

>>>> Are you going to cancel the openal-soft to push to these branches?
>>>
>>> AFAIC it's delayed until dependencies are rebuilt.
>>
>> It got fixed by not obsoleting openal in the stable branches.
> 
> So where is the problem then? I don't understand the bother.

It got fixed only later. For a while all the packages that depended on
openal was broken in multiple branches.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]